{% extends "base-pdf.html.twig" %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
<section class="container">
    <h1>Cours {{ cours }}</h1>
    
    <table id="table">
        <thead  id="thead">
            <tr>
                <th  class="tr">Stagiaire</th>
                <th  class="tr">Apte</th>
                <th  class="tr">Presence</th>
                <th  class="tr">Motif</th>
            </tr>
        </thead>
        <tbody>
            {% for liste in listeCoursStagiaire %}
            <tr>
                <th  class="tr">{{ liste.stagiaire }}</th>
                <th  class="tr">
                    {% if liste.apte == 0 %}
                        Pas apte
                    {% else %}
                        Apte
                    {% endif %}
                </th>
                <th  class="tr">
                    {% if liste.present == 0 %}
                        Absent
                    {% else %}
                        Present
                    {% endif %}
                </th>
                <th  class="tr">{{ liste.motif }}</th>
            </tr>
            {% endfor %}
            {% for liste in listeCoursSuivi %}
            <tr>
                <th  class="tr">{{ liste.user }}</th>
                <th  class="tr">
                    {% if liste.apte == 0 %}
                        Pas apte
                    {% else %}
                        Apte
                    {% endif %}
                </th>
                <th  class="tr">
                    {% if liste.present == 0 %}
                        Absent
                    {% else %}
                        Present
                    {% endif %}
                </th>
                <th  class="tr">{{ liste.motif }}</th>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</section>
{% endblock %}